.module {
    padding: 10px 20px;
    display:grid;
    grid-template-areas: 
    "map map"
    "info review";
}

.module svg {
    margin-right: 5px;
}

.info {
    grid-area: info;
}

.reviews {
    grid-area: review;
}

.mapContainer {
    height: 30vh;
    grid-area: map;
}